<xml> </xml>

Better ListView Class Reference |

# BetterListViewCachedItemCollection Class

Collection of items tied to Better ListView state.

For a list of all members of this type, see BetterListViewCachedItemCollection Members .

System.Object
BetterListViewCachedCollection(BetterListViewItem)
BetterListViewCachedItemCollection
BetterListViewCheckedItemCollection
BetterListViewSelectedItemCollection

[DefaultMember(MemberName=""Item"")]
public abstract class BetterListViewCachedItemCollection : BetterListViewCachedCollection<BetterListViewItem>

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewCachedItemCollection Members | ComponentOwl.BetterListView Namespace